
#wrapper {display: block; position:absolute; top: 0px; z-index: -1; width: 100%; height: 100%; overflow:hidden;}
#canvas {display:block;}

.pane {
    margin: 0px;
    padding:5px;
    position:fixed;
    background:white;
    bottom: 0px;
    width: 100px;
    border-color: #d4d4d4;
    opacity:0.9;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    -webkit-box-shadow: 0px 0px 5px #999;
    -moz-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
}

.shadowhover:hover {
    -webkit-box-shadow: 0px 0px 10px #888;
    -moz-box-shadow: 0px 0px 10px #888;
    box-shadow: 0px 0px 10px #888;
}

.pane .content {
    margin: 5px 0px 0px 0px;
    padding: 0px;
    border-top: 1px dotted lightgrey;
    text-align: center;
}

.hidden {
    display: none;
}

.slider {
    width: 190px;
    margin-bottom: 10px;
}

.menu {
	margin: 0px;
    padding: 0px;
}
.menu li {
	list-style: none;
}
.menu a, .pane .header, .headernolink {
	padding: 0px;
	margin: 0px;
    display:block;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-align: center;
    text-decoration: none;
    color: rgb(22, 22, 48);
}

.menu .current a, .menu li:hover > a {
    background: #ededed;
}

.slidercap {
    display: inline-block;
    text-align: left;
    margin-bottom: 5px;
    font-size: small;
}

.dialog {
    font-size: small;
}

.codetext {
    width:100%;
    height: 100%;
    padding: 0;
    border: 1px solid #bbb;
    font-family: "Courier New", Courier, monospace;
    font-size: x-small;
    line-height: 100%;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.block {
    display: block;
}

.red {
    background: red;
}


#modepane {
    width: 75px;
    left:0;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
}

#exportpane {
    width: 100px;
    margin-left:-50px;
    left:50%;
}


#optionpane {
    width: 200px;
    right:0;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
}

#optionpane-content * {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: small;
}

#optionsliders {
    height: 100px;
    float:left;
    padding: 0px 0px 0px 0px;
    text-align: left;
}

#stpane {
    margin: 0px;
    position:fixed;
    background:white;
    border-color: #d4d4d4;
    opacity:0.9;
    left: -200px;
    top: 150px;
    width: 180px;
    height: 100px;
    margin-top: -50px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-bottomright: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -webkit-box-shadow: 0px 0px 5px #999;
    -moz-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
}

#searchInfo {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: small;
    text-align: left;
    padding: 5px;
}

#searchActive {
    padding: 5px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: small;
    text-align: left;
    padding: 5px;
}

#workerOutput {
    padding-top: 5px;
    height: 80px;
}

#stringsFound {
    padding: 3px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 10px;
    -webkit-box-shadow: 0px 0px 5px #999;
    -moz-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
    height: 80px;
    overflow: scroll;
}

#instructions h4 {
    margin-bottom: 2px;
}

#urllink, #eulercode {
    font-size: large;
}





